{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2016-04-25T21:39:00Z",
  "ModifiedOn" : "2016-08-06T01:47:00Z",
  "Author" : "Oracle Corporation",
  "Title" : "Oracle Hybrid IT Integration Workshop",
  "Pages" : 1,
  "Words" : 943,
  "Images" : 2,
  "Paragraphs" : 1,
  "Content" : [ ]
}